package=
yaccflags=-d
yacc=yacc $(yaccflags)

$(src)$(package)Parse.c : $(src)$(package)Parse.y
	@cd $(src); $(yacc) $(package)Parse.y; \
	sed 's/yy/$(package)YY/g' y.tab.c > y.tab.c.tmp; \
	${CMTROOT}/mgr/cmt check_files y.tab.c.tmp $(package)Parse.c; \
	sed 's/yy/$(package)YY/g' y.tab.h > y.tab.h.tmp; \
	${CMTROOT}/mgr/cmt check_files y.tab.h.tmp $(package)Parse.h; \
	/bin/rm -f y.tab.[ch]

